.header {
    --background:  #fa5e5e;
    }
    
    .content-pokemons  {
        --background:  #317e05;
    
    }
    
    
    .busqueda {
        width: 280px;
        display: inline-block;
        float: left;
        padding-top: 18px;
    }
    
    .fav {
        display: inline-block;
        float: right;
    
    }
    
    .title {
    text-align: center;
    font-family: pokemon;
    letter-spacing: 2px;
    
    }
    
    .poke-name{
        text-align: center;
        font-family: pokemon;
        font-size: 15px;
        letter-spacing: 2px;
    
    }
    
    .card {
        width: 43%;
        float: left;
    }
    .card-header {
        --background:  #fff500;
        max-height: 50px;
    
    }
    
    .img {
        width: 100%;
    }
    